<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="15dp"
    android:height="11dp"
    android:viewportWidth="15"
    android:viewportHeight="11">
  <path
      android:pathData="M1.167,4.901L4.682,9.383M13.667,4.901H1.167H13.667ZM1.167,4.901L4.682,0.833L1.167,4.901Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
